a:link {	color: #FFF; text-decoration: underline; }
a:visited {	color: #FFF; text-decoration: underline; }
a:hover {	color: #FFF; text-decoration: underline; }
a:active {	color: #FFF; text-decoration: underline }
a img {border: none; }
body {
	!background-color:#483524;
  !background-image: url(graphics/bg.png);
  !background-repeat: repeat-x;
  
  background-color:#2d201b;
  
  !background-color:#372620;
  
	color:#FFF;
	font-family: helvetica;
	font-size:16px;
	height: 0;
	margin: 0;
	text-decoration: none
	} 
	
#header_logo {
  margin-left: auto;
  margin-right: auto;
  background-color:#0e0e0e;
  border: 1px solid #3d3d3d;
  height: 90px;
  text-align:center;	
  width:998px;
  padding-top: 10px;
}

#services_title {
  margin-left: auto;
  margin-right: auto;
  text-align:center;	
}


#header_image {
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #3d3d3d;
  border-top:none;
  width:998px;
}

#header_image_gallery {
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #3d3d3d;
  border-top: none;
  height:100px;
  width:998px;
}

#footer {
  margin-left: auto;
  margin-right: auto;
  background-color:#0e0e0e;
  border: 1px solid #3d3d3d;
  border-top: none; 
	font-size: 16px;
  letter-spacing:-0.5px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align:center;
  width:998px;
  line-height: 150%;
}

div.projects_testimonial{
width:678px;
margin-left: auto;
margin-right: auto;
margin-bottom:6px;
border: 1px solid #3d3d3d; 
padding-top:20px;
padding-bottom:20px;
padding-left: 100px; 
padding-right: 100px; 
font-size: 17px; 
}

div.content_table{
  margin-left: auto;
  margin-right:auto;
  width:998px;
  border: 1px solid #3d3d3d; 
  border-top: none; 
  background-color: #0e0e0e; 
  padding-top: 6px; 
  padding-bottom: 6px; 
  padding-left: 0px; 
  padding-right:0px
}

div.header_button {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height:49px;
}

div.logo_download{
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  text-align: center;
  border: 1px solid #3d3d3d;
  margin-top: 6px;
  padding-top: 10px;
  padding-bottom: 10px;
  letter-spacing:0px;
  font-size: 20px;`
}

div.project_thumb1{
  width: 495px;
  height: 120px;
  margin-bottom: 6px;
  border-top: 1px solid #3d3d3d;
  border-bottom: 1px solid #3d3d3d;
  border-right: 1px solid #3d3d3d;
  margin-left: auto;
  margin-right: auto;
  float: left;
  position: relative;
} 

div.partner{
  position: relative;
  text-align: center;
  border: 1px solid #3d3d3d;
  border-left: 0px;
  border-right: 0px;
  margin-top: 6px;
} 

div.project_thumb2{
  width: 495px;
  height: 120px;
  margin-bottom: 6px;
  border-top: 1px solid #3d3d3d;
  border-bottom: 1px solid #3d3d3d;
  border-left: 1px solid #3d3d3d;
  margin-left: auto;
  margin-right: auto;
  float: right;
  position: relative;
  
} 

.thumb_image{
  text-align:center;
}
.thumb_image img {

	border: solid 1px #3d3d3d;
	padding: 4px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom:20px;
}
.thumb_image img:hover {
	background: #009cdf;
}

img.a {
	top: 0;
	left: 0;
	position: absolute;
  z-index: 10;
} 
img.b {
	position: absolute;
	top: 0;
	left: 0;
}